- name: Install docker from repo
  community.general.pacman:
    name:
      - docker
      - docker-compose

- name: Add user {{ username }} to docker group
  ansible.builtin.user:
    groups: docker
    append: True
    user: "{{ username }}"


- name: Enable docker service
  ansible.builtin.systemd:
    name: docker
    state: started
    enabled: yes
